# dock_history.cpp File Reference

Template File. More...

`#include "dock_history.h"`
`#include "app.h"`
`#include <gtkmm/scrolledwindow.h>`
`#include <cassert>`
`#include "instance.h"`
`#include <sigc++/signal.h>`
`#include <sigc++/hide.h>`
`#include <sigc++/slot.h>`
`#include <synfigapp/action.h>`
`#include "historytreestore.h"`
`#include "general.h"`

## Defines

#define | COLUMNID_JUMP (787584)
#define | ColumnID int

## Detailed Description

Template File.

$Id$

## Define Documentation

#define COLUMNID_JUMP (787584)

#define ColumnID int